Bug 51305 - warning message
Summary: warning message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: logwatch   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 11:03 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 15:28:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-09 11:03:22 UTC
I get the following warning message from logwatch every day

----------------
Use of uninitialized value in numeric ge (>=) at
/etc/log.d/scripts/services/init line 51, <STDIN> line 3.
------------------

Comment 1 Elliot Lee 2001-08-09 18:04:59 UTC
Fixed in my package.

Comment 2 Chris Ricker 2001-08-14 15:28:02 UTC
Still broken for me with an up2date'd beta3

Comment 3 Chris Ricker 2001-09-05 17:53:26 UTC
haven't seen with rc2


Note You need to log in before you can comment on or make changes to this bug.